.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1d81d1fc-51a3-1bdb-36e1-174349e76be6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9909b88-7384-acf1-5914-fe16b0f46fdf {
display: none !important;
}
.lfr-layout-structure-item-124dc6b6-43ec-ea4c-d841-ff3adfbc32c0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c890159-9fa3-1d1c-07af-baf2baaaedcd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c68a21b5-5fbe-a1a4-0436-94c404bd5d56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d1ea94a-12a7-5121-c82a-0b3e93f7477f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-431dcbb3-2b3e-b9aa-8a9f-3bc72aa77e31 {
display: none !important;
}
.lfr-layout-structure-item-1b7b97ef-a397-aed5-54af-d0f075fdace0 {
display: none !important;
}
.lfr-layout-structure-item-83b996bc-7ecd-8a31-7827-936d246f98a8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-1c0580e1-193a-c99f-d125-a13ad916ebec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7205b45-fe38-d951-aa77-95962588824d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a09da097-112e-9108-fa9d-44cb6255fdfe {
display: none !important;
}
.lfr-layout-structure-item-b9bea5fb-8857-d570-5763-ef88519120ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
